@media (max-width: 767px) {
	.generic-text h1 {
		font-size: 3.3rem;
	}
	.generic-text h2 {
		font-size: 2.8rem;
	}
	.generic-text h3 {
		font-size: 2.2rem;
	}
	.generic-text h4 {
		font-size: 1.7rem;
	}
	.generic-text h5 {
		font-size: 1.3rem;
	}
	.generic-text h6 {
		font-size: 1.1rem;
	}
	.generic-text * + h1,
	.generic-text * + h2,
	.generic-text * + h3,
	.generic-text * + h4,
	.generic-text * + h5,
	.generic-text * + h6 {
		padding-top: 1rem;
	}
	.generic-text p {
		line-height: 2.2rem;
		padding-bottom: 1.8rem;
	}
	.generic-text table {
        width: auto!important;
        display: block;
        overflow-x: auto;
    }
    .generic-text a > img {
		margin-bottom: 2.5rem;
	}
}

@media (max-width: 480px) {
	.generic-text a > img {
		margin-bottom: 2rem;
	}
}